<?xml version="1.0" encoding="utf-8"?>
<Game id="24737" name="便便点击" version="20140115" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="flashplayer_11_sa.exe" StarEndPath="" AppProgramArg="1" RunManner="0">
</Game>
